Your submission was sent successfully! Close

CVE search results

1 – 6 of 6 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-41072
medium
squashfs-tools
Does not exist
Released
Released
Released
Released
Released
CVE-2021-40153
medium
squashfs-tools
Does not exist
Released
Released
Released
Released
Released
CVE-2015-4646
low
squashfs-tools
Does not exist
Not vulnerable
Not vulnerable
CVE-2015-4645
low
squashfs-tools
Does not exist
Not vulnerable
Not vulnerable
CVE-2012-4024
low
squashfs-tools
Does not exist
Not vulnerable
CVE-2012-4025
low
squashfs-tools
Does not exist
Not vulnerable